Juliette Reinders Folmer notes that some…

Juliette Reinders Folmer notes that some updates are proposed for implementation in WordPress Coding Standards 3.0.0:

“With the change to PHP 5.6 as the minimum PHP version for WordPress Core, and with the outlook of a minimum version of PHP 7.x in the (near) future, even more interesting language features will soon become available for use in WordPress Core, plugins and themes.”